media-retriever (1.49) unstable; urgency=medium
  * Team upload

  * Replace deprecated priority extra by optional.
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 22:22:04 +0100

media-retriever (1.48) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Arto Keiski
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 14:52:53 +0100

media-retriever (1.47) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Telugu (te.po) by Praveen Illa

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 10:28:56 +0200

media-retriever (1.46) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Mon, 02 Apr 2018 10:20:37 +0200

media-retriever (1.45) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Feb 2018 06:50:55 +0100

media-retriever (1.44) unstable; urgency=medium

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin

 -- Christian Perrier <bubulle@debian.org>  Fri, 02 Feb 2018 06:56:46 +0100

media-retriever (1.43) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Bokmål, Norwegian (nb.po) by Alexander Jansen
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 10:18:57 +0100

media-retriever (1.42) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Dec 2017 16:14:46 +0100

media-retriever (1.41) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Nov 2017 21:23:08 +0100

media-retriever (1.40) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 09:20:16 +0200

media-retriever (1.39) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 15:51:21 +0100

media-retriever (1.38) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 21:52:05 +0200

media-retriever (1.37) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jun 2015 15:04:42 +0200

media-retriever (1.36) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Jan 2015 07:12:07 +0100

media-retriever (1.35) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Sep 2014 11:42:32 +0200

media-retriever (1.34) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 16:59:51 +0100

media-retriever (1.33) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Dec 2013 09:56:26 +0100

media-retriever (1.32) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Sep 2013 15:24:42 +0200

media-retriever (1.31) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 15:54:22 +0200

media-retriever (1.30) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:34:44 +0200

media-retriever (1.29) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 22:10:00 +0200

media-retriever (1.28) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 19:51:31 +0100

media-retriever (1.27) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Oct 2012 08:29:51 +0200

media-retriever (1.26) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 11:41:33 +0200

media-retriever (1.25) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po)
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Macedonian (mk.po) by Arangel Angov
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:49:29 -0300

media-retriever (1.24) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 11:21:56 +0200

media-retriever (1.23) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:05:06 -0200

media-retriever (1.22) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn í Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Dutch (nl.po) by Eric Spreen
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:11:12 -0200

media-retriever (1.21) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Arangel Angov
  * Marathi (mr.po) by Sampada
  * Nepali (ne.po)
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 17:10:26 +0200

media-retriever (1.20) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Add myself as uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 19:34:59 +0200

media-retriever (1.19) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen|പ്രവീണണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Serbian (sr.po) by Veselin Mijušković
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:18:32 -0300

media-retriever (1.18) unstable; urgency=low

  [ Frans Pop ]
  * Remove Martin Sjogren as Uploader with many thanks for his past
    contributions.

  [ Joey Hess ]
  * Pass "driver" to mountfloppy to let it know that we're looking for a
    driver floppy.
  * Use the new mountmedia command instead of mountfloppy.
  * Since mountmedia can find drivers on other media than floppies,
    the package name is no longer accurate. Rename it.
  * Change floppy-specific strings, etc too.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Finnish (fi.po) by Esko Arajärvi
  * Hungarian (hu.po) by SZERVÁC Attila
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Tue, 24 Jun 2008 02:36:22 -0400

floppy-retriever (1.17) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:13:10 -0200

floppy-retriever (1.16) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Clean up devfs-style device names in load-floppy.postinst.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Italian (it.po) by Stefano Canepa
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 27 Sep 2007 18:31:36 +0200

floppy-retriever (1.15) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:41:15 -0400

floppy-retriever (1.14) unstable; urgency=low

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A
  * Dutch (nl.po) by Bart Cornelis

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:48:02 +0100

floppy-retriever (1.13) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Claus Hindsgaul
  * French (fr.po) by Christian Perrier
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:34:29 +0100

floppy-retriever (1.12) unstable; urgency=low

  [ Sylvain Ferriol ]
  * Remove a hack used to avoid a kernel bug with mount command.
    Replaced by workaround in mountfloppy 0.9.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Estonian (et.po) by Siim Põder
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Sat,  9 Dec 2006 17:57:04 +0100

floppy-retriever (1.11) unstable; urgency=low

  [ Joey Hess ]
  * Unbranding.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Andrei Darashenka
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by QUAD-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:53:36 +0200

floppy-retriever (1.10) unstable; urgency=low

  [ Sylvain Ferriol ]
  * Support loading from multiple floppies or floppy sets.
  * Make load-floppy verify the order of floppies by reading the disk number.

  [ Frans Pop ]
  * Add missing debconf dependencies.
  * Add Lintian override for standards-version.
  * Add myself as uploader.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Icelandic (is.po) by David Steinn Geirsson
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam
  * Northern Sami (se.po) by Børre Gaup
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Fri, 13 Oct 2006 03:50:40 +0200

floppy-retriever (1.09) unstable; urgency=low

  [ Colin Watson ]
  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Gujarati (gu.po) by Kartik Mistry
  * Hungarian (hu.po) by SZERVÑC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Portuguese (pt.po) by Miguel Figueiredo
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Thu, 13 Jul 2006 17:27:59 +0200

floppy-retriever (1.08) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Esperanto (eo.po) by Serge Leblanc
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jan 2006 20:34:46 +0100

floppy-retriever (1.07) unstable; urgency=low

  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Slovak (sk.po) by Peter Mann
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:09:00 +0300

floppy-retriever (1.06) unstable; urgency=low

  * Joey Hess
    - mountfloppy has moved to the udeb of the same name; floppy-retriever
      now depends on it
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Herbert Straub
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Dominik Zablotny
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Ovidiu Damian
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Fri,  6 May 2005 14:14:28 -0400

floppy-retriever (1.05) unstable; urgency=low

  * Colin Watson
    - Move templates to floppy-retriever.templates for clarity in .pot
      files.
  * Includes fixes for variable substitution in translated templates.
  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:49:19 -0500

floppy-retriever (1.04) unstable; urgency=low

  * Source confmodule in mountfloppy so prompt for usb floppy devices can work.
    Closes: #280519
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Mon, 15 Nov 2004 12:57:47 -0500

floppy-retriever (1.03) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino PeÃ±a
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nasn
    - Latvian (lv.po) by Aigars Mahinovs
    - BÃ¸kmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by HÃ¥vard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Äuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai OktaÅ
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:35:11 -0400

floppy-retriever (1.02) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nasn
    - BÃ¸kmal, Norwegian (nb.po) by Axel Bojer
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:34:19 -0400

floppy-retriever (1.01) unstable; urgency=low

  * Joey Hess
    - Broke moutfloppy out into a standalone program so other things
      (preseeding) can use it.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Å eÄeroviÄ
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino PeÃ±a
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
    - Latvian (lv.po) by Aigars Mahinovs
    - BÃ¸kmal, Norwegian (nb.po) by BjÃ¸rn Steensrud
    - Norwegian Nynorsk (nn.po) by HÃ¥vard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Äuhalev
    - Turkish (tr.po) by Recai OktaÅ
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Sep 2004 14:04:43 -0400

floppy-retriever (1.00) unstable; urgency=low

  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Danish (da.po) by Frederik Dannemare
    - Persian (fa.po) by Arash Bijanzadeh
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:26:02 -0400

floppy-retriever (0.34) unstable; urgency=low

  * Joey Hess
    - Make the error handler ask the retry question at critical priority,
      and don't retry if the question is still not shown; that caused an ugly
      loop.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Welsh (cy.po) by Dafydd Harries
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Jun 2004 22:26:11 -0400

floppy-retriever (0.33) unstable; urgency=low

  * Re-upload sans changes.

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 15:28:15 -0300

floppy-retriever (0.32) unstable; urgency=low

  * Updated translations:
    - Spanish (Castilian) (es.po) by David Martínez Moreno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:42:48 -0300

floppy-retriever (0.31) unstable; urgency=low

  * This package does not depend on eject-udeb.

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Apr 2004 11:27:28 -0400

floppy-retriever (0.30) unstable; urgency=low

  * Joshua Kwan
    - Force a silent eject of /dev/floppy/0 in load-floppy.postinst to
      avoid having to manually eject the floppy from the drive. It's OK
      if it does not work. (Closes: #240126)
    - re-UTF8ize changelog

 -- Joshua Kwan <joshk@triplehelix.org>  Fri, 23 Apr 2004 19:11:31 -0700

floppy-retriever (0.29) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by BjÃ¸rn Steensrud
    - Norwegian Nynorsk (nn.po) by HÃ¥vard Korsvoll
    - Slovenian (sl.po) by Jure Äuhalev

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:21:55 -0400

floppy-retriever (0.28) unstable; urgency=low

  * Sylvain Ferriol
    - Add rm in cleanup command, and now it works ;)
  * Updated translations:
    - Bosnian (bs.po) by Safir Å eÄeroviÄ
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by HÃ©ctor FernÃ¡ndez LÃ³pez
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Norwegian Nynorsk (nn.po) by HÃ¥vard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:12:08 -0400

floppy-retriever (0.27) unstable; urgency=low

  * Updated translations:
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - Dutch (nl.po) by Bart Cornelis
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Apr 2004 23:24:39 -0400

floppy-retriever (0.26) unstable; urgency=low

  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - French (fr.po) by Pierre Machard
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÃK IstvÃ¡n
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by bbbush

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:46:31 -0400

floppy-retriever (0.25) unstable; urgency=low

  * Joey Hess
    - Clarify the floppy prompt so the user knows to insert the floppy before
      proceeding.
    - Always show te question, even in expert mode.
    - Stop touching the seen flag.
    - Add an error command to the floppy retreiver.
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - French (fr.po) by Pierre Machard
    - Gallegan (gl.po) by HÃ©ctor FernÃ¡ndez LÃ³pez
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÃK IstvÃ¡n
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by bbbush

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Apr 2004 19:54:34 -0400

floppy-retriever (0.24) unstable; urgency=low

  * Updated translations:
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Osman Yüksel
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:24:44 -0500

floppy-retriever (0.23) unstable; urgency=low

  * Menu item number moved from 13 to 11, so it will run before countrychooser
    (if countrychooser is not on the root floppy). This allows offloading
    countrychooser to other floppys to save space.

 -- Joey Hess <joeyh@debian.org>  Tue, 16 Mar 2004 12:41:22 -0500

floppy-retriever (0.22) unstable; urgency=low

  * Translations:
    - KÄstutis BiliÅ«nas: Updated Lithuanian translation (lt.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:09:45 -0500

floppy-retriever (0.21) unstable; urgency=low

  * Joey Hess
    - Set priority of all packages on a floppy to standard. If they're on
      the floppy, we probably want them all. For example, on the cd-drivers
      floppy, we want load-cdrom (extra)..

  * Translations
    - HÃ¥vard Korsvoll
      - Updated Norwegian, nynorsk translation (nn.po).
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - HÃ¥vard Korsvoll
      - Updated Norwegian, bokmÃ¥l translation, (nb.po). From Axel Bojer
    - Dafydd Harries : Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Mar 2004 22:05:38 -0500

floppy-retriever (0.20) unstable; urgency=low

  * Joey Hess
    - Update to debhelper v4 and use its new udeb support.
  * Translations:
    - Changwoo Ryu
      - Updated Korean translation (ko.po)

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Feb 2004 13:24:50 -0500

floppy-retriever (0.19) unstable; urgency=low

  * Joey Hess
    - Remove load-floppy-late, it won't work given the current limitiations of
      main-menu.
  * Eugen Meshcheryakov
    - added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:36 +0100

floppy-retriever (0.18) unstable; urgency=low

  * Joey Hess
    - Add load-floppy-late udeb, which exists just to be on the menu item
      after things like load-cdrom.
  * Translations:
    - Jordi Mallach
      - Update Catalan translation (ca.po).
    - Carlos Z.F. Liu
      - fix some serious errors in Simplified Chinese translation.
    - h3lios
      - Added Albanian translation (sq.po)

 -- Joey Hess <joeyh@debian.org>  Thu,  5 Feb 2004 00:16:41 -0500

floppy-retriever (0.17) unstable; urgency=low

  * Nikolai Prokoschenko
    - Updated russian translation (ru.po)
  * Christian Perrier
    - Updated French translation after an instalaltion report (fr.po)
  * Safir Secerovic
    - Update Bosnian translation (bs.po).

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 19:55:48 -0500

floppy-retriever (0.16) unstable; urgency=low

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * Anmar Oueja
    - created and translated Arabic (ar.po)

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 14:30:05 -0500

floppy-retriever (0.15) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) translation from skolelinux-cvs
  * Peter Mann
    - Updated Slovak translation

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:18:47 -0500

floppy-retriever (0.14) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Verok Istvan
    - Initial Hungarian translation.
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
  * Giuseppe Sacco
    - Updated italian translation
  * TeÃ³filo Ruiz SuÃ¡rez
    - Updated Spanish Translation
    - Switched to utf-8
  * AndrÃ© Dahlqvist
    - Update Swedish translation. (sv.po)
  * David MartÃ­nez Moreno
    - Updated Spanish Translation (es.po).
  * Changwoo Ryu
    - Initial Korean translation.
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Peter Mann
    - Updated Slovak translation. (sk.po)
  * KÄstutis BiliÅ«nas
    - Updated Lithuanian translation (lt.po).
  * Steinar H. Gunderson
    - Updated Norwegian translation (nb.po).
  * Miguel Figueiredo
    - Updated Portuguese translation (pt.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Joey Hess
    - Fix load-floppy to exit 10, not 30, on backup.
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Dec 2003 14:43:45 -0500

floppy-retriever (0.13) unstable; urgency=low

  * AndrÃ© LuÃ­s Lopes
    - Added load-floppy.templates into debian/po/POTFILES.in and ran
      debconf-update in order to feed an additional main-maneu entry to
      translators. Thanks Matt Kraai for adding the entry.
    - Update pt_BR (Brazilian Portuguese) translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * Miroslav Kure
    - Update Czech translation.
  * Pierre Machard, Christian Perrier
    - Update French translation.
  * Bart Cornelis
    - Updated Dutch translations (nl.po)
  * Claus Hindsgaul
    - Update Danish translation (da.po).
  * Tommi Vainikainen
    - Update Finnish translation.
  * Ilgiz Kalmetev
    - Update Russian translation. (ru.po).
  * Matt Kraai
    - Add a main-menu entry.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Dennis Stampfer
    - Updated German translation (de.po)
  *  Safir Å eÄeroviÄ
    - Updated Bosnian translation (bs.po).

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Dec 2003 15:34:10 -0500

floppy-retriever (0.12) unstable; urgency=low

  * Peter Mann
    - Initial Slovak translation (sk.po).
  * Joey Hess
    - If no floppy device can be found, prompt the user with a list of
      possible floppy devices.
    - Stop using INSTALL_MEDIA_DEV, that could be a USB keychain and
      not a floppy. Since there is no way to know, manually asking is
      the best option.

 -- Joey Hess <joeyh@debian.org>  Mon,  3 Nov 2003 11:50:32 -0500

floppy-retriever (0.11) unstable; urgency=low

  * Joey Hess
    - clean up the rules file
  * Ilgiz Kalmetev
    - Updated Russian translation. Closes: #219091.

 -- Joey Hess <joeyh@debian.org>  Mon,  3 Nov 2003 11:40:32 -0500

floppy-retriever (0.10) unstable; urgency=low

  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po).
  * Claus Hindsgaul
    - Update Danish translation (da.po).
  * Added a load-floppy udeb that provides a menu item to use the
    floppy retreiver, now that anna is off the menu. (Requires quite a lot
    of reorganisation elsewhere.)
  * Make it come just after languagechooser in the menu.
  * Make it priority extra, because it will only be useful on the floppy.
  * Remove Standards-Version field.
  * Add a question asking whether to load a floppy now, displayed only at
    > medium priority, when floppy-load might be autoselected.
  * Don't die if modprobe vfat fails. It might be in the kernel.

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Nov 2003 20:56:00 -0500

floppy-retriever (0.09) unstable; urgency=low

  * AndrÃ© LuÃ­s Lopes
    - Updated pt_BR (Brazilian Portuguese) translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po).
  * Christian Perrier
    - Update French translation.
  * Bart Cornelis
    - updated dutch translation (nl.po)
  * Tommi Vainikainen
    - Add Finnish (fi.po) translation
  * Miroslav Kure
    - Update Czech translation (cs.po).
  * KÄstutis BiliÅ«nas
    - Update Lithuanian translation (lt.po).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Oct 2003 17:23:10 +0200

floppy-retriever (0.08) unstable; urgency=low

  * Jure Cuhalev
    - Add Slovenian translation (sl.po). Closes: #215420.
  * KÄstutis BiliÅ«nas
    - Add Lithuanian translation (lt.po).
  * Claus Hindsgaul
    - Add Danish translation (da.po).
  * Joey Hess
    - Add a progress bar to the packages scan as even this can take some time
      to complete.
    - Support USB floppies: If INSTALL_MEDIA_DEV is set, it was passed
      from the linuxrc on the boot floppy, and points to the device the
      initrd was loaded from. Or the user can set it at boot.
    - This also allows something saner than "first floppy drive" in the
      prompt.
    - When scanning for packages, exit 1 if no files were found. Must not be a
      driver floppy then.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 12 Oct 2003 22:27:31 +0100

floppy-retriever (0.07) unstable; urgency=low

  * Kenshi Muto
    - Added Japanese translation (ja.po)
    - Update ja.po
  * TeÃ³filo Ruiz SuÃ¡rez
    - Revised Spanish traslation (es.po)
  * Jordi Mallach
    - Added Catalan (ca) translation.
  * Alastair McKinstry
    - Convert changelog to UTF-8 as per policy
  * Ilgiz Kalmetev
    - Initial Russian translation. Closes: #214348.
  * Miroslav Kure
    - Initial Czech translation.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 12 Oct 2003 19:34:11 +0200

floppy-retriever (0.06) unstable; urgency=low

  * Petter Reinholdtsen
    - Updated nb.po.
  * Thorsten Sauter
    - Include German translation (de.po)
  * Pierre Machard
    - Update French translation (fr.po)
  * Bart Cornelis
    - Include Dutch translation (nl.po)
  * Martin SjÃ¶gren
    - Implement the "packages" command which downloads and parses the
      Release file.
    - Get rid of the "file system type" question.
  * Giuseppe Sacco
    - Added italian translation (it.po)

 -- Alastair McKinstry <mckinstry@computer.org>  Sat, 19 Jul 2003 14:33:14 +0100

floppy-retriever (0.05) unstable; urgency=low

  * Pierre Machard
    - Update fr (French) template translation.
  * Carlos Valdivia Yague
    - Translate to Spanish.
  * Petter Reinholdtsen
    - Stop using lsmod, read from /proc/modules instead. (Closes: #190644)
  * Martin SjÃ¶gren
    - Restructure the questions for file system on the floppy.
    - Search for *.ude files in addition to *.deb and *.udeb.
  * AndrÃ© LuÃ­s Lopes :
    - Run debconf-updatepo in order to feed newer translatable
      strings to translation files.
    - Update pt_BR debconf template translation.
  * Petter Reinholdtsen
    - Add Norwegian BokmÃ¥l (nb.po) and Nynorsk translation (nn.po).

 -- Martin Sjogren <sjogren@debian.org>  Sun,  4 May 2003 16:14:17 +0200

floppy-retriever (0.04) unstable; urgency=low

  * AndrÃ© LuÃ­s Lopes :
    - Added pt_BR (Brazilian Portuguese) template translation.
    - Updated pt_BR template translation.
  * Christian Perrier
    - Added French template translation.
  * Martin SjÃ¶gren
    - Always use /dev/floppy/0. /dev/floppy/1 will be present even if
      there is only one floppy drive. Change the floppy/device question
      to a note about inserting the floppy.
    - Update Swedish translation

 -- Martin Sjogren <sjogren@debian.org>  Fri,  4 Apr 2003 09:36:09 +0200

floppy-retriever (0.03) unstable; urgency=low

  * Martin SjÃ¶gren
    - Ask both debconf questions in the same "go".
    - Use po-debconf
    - Add Swedish translation
  * Petter Reinholdtsen
    - Add debian/po/output to make sure the templates are in UTF-8.
    - I believe UTF-8 templates using po-debconf need debhelper >= 4.1.16
      and po-debconf >= 0.5.0.  Adjust build-depend.

 -- Martin Sjogren <sjogren@debian.org>  Thu, 13 Feb 2003 10:12:06 +0100

floppy-retriever (0.02) unstable; urgency=low

  * Martin SjÃ¶gren
    - Improve the description
    - Set priority to optional

 -- Martin Sjogren <sjogren@debian.org>  Thu, 12 Dec 2002 10:58:36 +0100

floppy-retriever (0.01) unstable; urgency=low

  * Initial version.

 -- Martin Sjogren <sjogren@debian.org>  Tue, 31 Jul 2001 17:46:30 +0200
